@charset "UTF-8";
/* ==========================================================
  フォント
========================================================== */
/* ===================================================================
CSS information
 file name  :shared.css
 style info :共通のスタイル
=================================================================== */
/* ==========================================================
  RESET、CLEARFIX
========================================================== */
::-moz-selection {
  background: #3390ff;
}
::selection {
  background: #3390ff;
}

::-moz-selection {
  background: #3390ff;
}

* {
  margin: 0;
  padding: 0;
}

body,
div,
section,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,
textarea,
select {
  *font-size: 100%;
}

legend {
  color: #000;
}

img {
  height: auto;
  line-height: 0;
  vertical-align: bottom;
}
@media screen and (max-width: 750px) {
  img {
    width: 100%;
  }
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

/* ==========================================================
  BASE
========================================================== */
body {
  font-family: "RodinNTLGPro-EB", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  line-height: 1.8;
  background: url(../img/bg_body.png) repeat 0 0;
}
body:focus {
  outline: none;
}

div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
section,
p,
a {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a,
a:visited,
a:hover {
  color: #00a8ff;
  text-decoration: underline;
}

#wrap {
  width: 100%;
  height: 100%;
  position: relative;
}
@media screen and (min-width: 751px) {
  #wrap {
    min-width: 1160px;
  }
}

a img {
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover img {
  -webkit-filter: brightness(110%);
          filter: brightness(110%);
}

a:hover img.hoverNone {
  -webkit-filter: brightness(100%);
          filter: brightness(100%);
}

/* ==========================================================
    HIDDEN
  ========================================================== */
@media screen and (min-width: 751px) {
  .pcNone {
    display: none !important;
  }
}
@media screen and (max-width: 750px) {
  .spNone {
    display: none !important;
  }
}
/* ==========================================================
    HEADER
  ========================================================== */
header {
  width: 100%;
  background: #000;
}
@media screen and (min-width: 751px) {
  header {
    height: 60px;
  }
}
@media screen and (min-width: 751px) {
  header .inner {
    width: 1140px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 750px) {
  header .inner {
    width: 100%;
    padding: 2%;
  }
}
header .inner #logo_l5 {
  float: left;
}
@media screen and (min-width: 751px) {
  header .inner #logo_l5 {
    width: 80px;
    padding-top: 10px;
  }
  header .inner #logo_l5 img {
    width: 100%;
  }
}
@media screen and (max-width: 750px) {
  header .inner #logo_l5 {
    width: 18%;
  }
}
header .inner ul {
  float: right;
}
@media screen and (min-width: 751px) {
  header .inner ul {
    padding-top: 10px;
  }
}
@media screen and (max-width: 750px) {
  header .inner ul {
    width: 44%;
  }
}
header .inner ul li {
  float: left;
}
@media screen and (min-width: 751px) {
  header .inner ul li {
    margin-left: 10px;
  }
}
@media screen and (max-width: 750px) {
  header .inner ul li {
    width: 29%;
    margin-left: 4%;
  }
}

/* ==========================================================
    FOOTER
  ========================================================== */
footer {
  font-family: "RodinNTLGPro-B", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Meiryo", sans-serif;
  width: 100%;
  background: #000;
}
@media screen and (min-width: 751px) {
  footer {
    padding: 20px 0px 110px;
  }
}
@media screen and (max-width: 750px) {
  footer {
    padding-bottom: 2%;
  }
}
@media screen and (min-width: 751px) {
  footer #pageTop_pc {
    position: fixed;
    right: 10px;
    bottom: 10px;
    z-index: 9999;
  }
}
@media screen and (max-width: 750px) {
  footer #pageTop_pc {
    display: none;
  }
}
@media screen and (min-width: 751px) {
  footer #pageTop_sp {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  footer #pageTop_sp a {
    display: block;
    background: #031c34;
    padding: 3vw 0 4vw;
    text-align: center;
    background: rgb(255, 72, 0);
    background: -webkit-gradient(linear, left bottom, left top, color-stop(32%, rgb(255, 72, 0)), to(rgb(255, 222, 0)));
    background: linear-gradient(0deg, rgb(255, 72, 0) 32%, rgb(255, 222, 0) 100%);
    border-top: solid 10px #fff099;
    border-bottom: solid 1px #2d89c3;
  }
  footer #pageTop_sp a img {
    width: 20%;
  }
}
footer .inner {
  color: #fff;
  clear: both;
  margin: 0 auto;
}
@media screen and (min-width: 751px) {
  footer .inner {
    font-size: 12px;
    width: 1100px;
  }
}
@media screen and (max-width: 750px) {
  footer .inner {
    font-size: 2.2vw;
    width: 92%;
    padding: 4% 0%;
  }
}
@media screen and (min-width: 751px) {
  footer .inner #linkArea {
    float: right;
  }
}
footer .inner #linkArea li {
  position: relative;
}
@media screen and (max-width: 750px) {
  footer .inner #linkArea li {
    width: 70%;
    margin: 0% auto 4%;
  }
}
footer .inner #linkArea li a {
  border-radius: 100px;
  color: #fff;
  text-decoration: none;
  border: 2px solid #fff;
}
@media screen and (min-width: 751px) {
  footer .inner #linkArea li a {
    display: inline-block;
    padding: 0px 30px 2px 20px;
    font-size: 14px;
    line-height: 40px;
  }
}
@media screen and (max-width: 750px) {
  footer .inner #linkArea li a {
    display: block;
    padding: 2% 0% 2.6%;
    font-size: 3.6vw;
    position: relative;
    text-align: center;
  }
}
footer .inner #linkArea li a:after {
  content: "";
  border: 0px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 50%;
}
@media screen and (min-width: 751px) {
  footer .inner #linkArea li a:after {
    width: 6px;
    height: 6px;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    right: 14px;
    margin-top: -5px;
  }
}
@media screen and (max-width: 750px) {
  footer .inner #linkArea li a:after {
    width: 12px;
    height: 12px;
    border-top: solid 5px #fff;
    border-right: solid 5px #fff;
    right: 20px;
    margin-top: -9px;
  }
}
@media screen and (min-width: 751px) {
  footer .inner .ano {
    float: left;
  }
}
@media screen and (max-width: 750px) {
  footer .inner .ano {
    margin-bottom: 2%;
  }
}
footer .inner .ano li {
  line-height: 1.8;
  padding-left: 1em;
  text-indent: -1em;
}
footer .inner .ano li img {
  width: auto;
  display: inline-block;
  position: relative;
}
@media screen and (min-width: 751px) {
  footer .inner .ano li img {
    margin: 0 2px;
    top: -2px;
  }
}
@media screen and (max-width: 750px) {
  footer .inner .ano li img {
    top: -0.5vw;
  }
}
footer .inner small {
  display: block;
  color: #fff;
}
@media screen and (min-width: 751px) {
  footer .inner small {
    font-size: 12px;
    clear: both;
    text-align: right;
  }
}
@media screen and (max-width: 750px) {
  footer .inner small {
    font-size: 2.2vw;
    display: block;
    text-align: center;
  }
}